﻿body {
}

.slick-slide img {
    display: block;
    width: 100%;
}

.slick-arrow {
    display: none!important;
}

.slick-slide img {
    margin-top: -50px;
}

ul.slick-dots {
    position: absolute;
    top: 50%;
    right: 7%;
}

    ul.slick-dots li {
        margin: 20px 0;
    }

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    position: relative;
}

.slick-dots li.slick-active button:before {
    /*opacity: .75;*/
    background-color: #fff;
}

.slick-dots li button:before {
    /* font-family: 'slick'; */
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    content: '';
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 13px;
    text-align: center;
    /*opacity: .25;*/
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.clsNewsContainer {
    background-image: url(../images/group_12713-2x.png);
    background-size: contain;
    padding: 75px 0;
}

.clsNewslist img {
    width: 100%;
}

.clsNewslist {
    position: relative;
}

    .clsNewslist:before {
        content: '';
        position: absolute;
        height: 15px;
        width: 15px;
        background-color: #fff;
        top: 0;
        left: 48.5%;
        border-radius: 10px;
        border: 3px solid rgba(111, 60, 0, 1);
    }


.clsNewsData {
    position: absolute;
    top: 70px;
}

.clsHeading {
    font-family: 'TangerineBold';
    font-size: 50px;
    color: rgba(121, 84, 2, 1);
    text-align: center;
    margin-bottom: 45px;
}

.clsNewInfo {
    padding: 0 50px 0 55px;
}

.clsNews {
    position: relative;
    padding-left: 25px;
    margin-bottom: 20px;
    font-family: 'JostItalic';
}

    .clsNews:before {
        content: '';
        position: absolute;
        height: 8px;
        width: 8px;
        background-color: #000;
        border-radius: 9px;
        left: 2px;
        top: 6px;
    }

.clsAbout {
    background-image: url(../images/mask_group_1-2x.png);
    background-size: 100% 100%;
    padding: 95px 0;
    text-align: center;
    position: relative;
    height: 725px;
}

.clsAboutData {
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    bottom: 0;
}

.clsSchool, .clsCollege {
    text-align: center;
    background-color: #fff;
    margin: 0 35px;
    border-radius: 20px;
    padding: 41px;
}

    .clsSchool img {
        /*width: 45px;*/
    }

    .clsCollege img {
        /*width: 50px;*/
    }

.clsTitle {
    font-family: 'TangerineRegular';
    font-size: 82px;
    color: rgba(111, 60, 0, 1);
}

.clsDescription {
    font-family: 'Jost';
    font-size: 20px;
    color: rgba(41, 43, 47, 1);
}

.clsViewMore {
    font-family: 'Jost';
    font-size: 24px;
    color: rgba(111, 60, 0, 1);
    background-color: rgba(248, 172, 0, 1);
    border-radius: 7px;
    padding: 10px 133px;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 16%);
    text-transform: uppercase;
    margin-top: 65px;
    font-weight: 600;
    display: inline-block;
    margin-top: 100px;
}

.clsBlackLayer {
    top: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #2a2a2a;
    opacity: 0.8;
}

.clsFeature {
    padding: 80px;
}

.clsHeadeing {
    font-family: 'TangerineRegular';
    font-size: 82px;
    color: rgb(50 50 50);
    text-align: center;
    margin-bottom: 15px;
}

/*.clsfeaturelist {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}*/

.clsGallery img {
    width: 100%;
}

.padd_top_15 {
    padding-top: 15px;
}

.firt_div {
    padding-bottom: 20px;
}

.clsGallery {
    padding-right: 30px;
}

.padd_botton_30 {
    padding-bottom: 30px;
}

.padd_left_30 {
    padding-left: 30px;
}

.padd_right_10 {
    padding-right: 10px;
}

.padd_right_25 {
    padding-right: 25px;
}

.clsfeatureitem {
    font-family: 'Jost';
    font-size: 24px;
    color: rgb(34 34 34);
    position: relative;
    padding-left: 24px;
    font-family: 'Jost';
    font-size: 24px;
    color: rgba(111, 60, 0, 1);
    margin-bottom: 30px;
}

.padd_botton_20 {
    padding-bottom: 20px;
}

.padd_right_20 {
    padding-right: 20px;
}

.padd_left_25 {
    padding-left: 25px;
}

.clsfeatureitem:before {
    content: '';
    height: 10px;
    width: 10px;
    position: absolute;
    top: 12px;
    left: 0;
    background-color: #000;
    border-radius: 10px;
}

/*.clsMoreInfo {
    padding: 85px 0;
}*/

span.clsNumbers {
    font-family: 'Jost';
    font-size: 80px;
    color: rgba(248, 172, 0, 1);
    text-align: center;
    display: block;
}

span.clsItem {
    font-family: 'TangerineRegular';
    font-size: 50px;
    color: rgba(111, 60, 0, 1);
    display: block;
    text-align: center;
}

.clsCover {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(230, 230, 230, 1);
    border-radius: 20px;
    box-shadow: 3px 5px 30px 0px rgb(110 60 1 / 10%);
    box-shadow: 0px -6px rgb(248 172 0);
    margin: 0px 15px;
    padding: 10px;
}

.clsMoreInfo {
    position: relative;
}

    .clsMoreInfo img {
        width: 100%;
    }


.clsMoreContainer {
    position: absolute;
    padding: 85px 0;
    top: 100px;
    left: 0;
    right: 0;
    bottom: 0;
}

@media (max-width:1366px) {
    .clsHeading {
        margin-bottom: 20px;
    }

    .clsNewInfo {
        padding: 0 35px 0 50px;
    }

    .clsNews {
        padding-left: 20px;
        margin-bottom: 10px;
        font-size: 13px;
        line-height: 1.3;
    }

    .clsTitle {
        font-size: 65px;
    }

    .clsDescription {
        font-size: 18px;
    }

    span.clsItem {
        font-size: 40px;
    }

    span.clsNumbers {
        font-size: 60px;
    }
}

@media (max-width:1204px) {
    .clsNewsContainer .col_4 {
        width: 50%;
    }

    .clsHeading {
        margin-bottom: 45px;
    }

    .clsNews {
        padding-left: 25px;
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 1.4;
    }

    .clsSchool, .clsCollege {
        margin: 0px 20px;
        padding: 25px;
    }

        .clsSchool img {
            width: 45px;
        }

        .clsCollege img {
            width: 50px;
        }

    .clsTitle {
        font-size: 50px;
    }

    .clsDescription {
        font-size: 16px;
    }

    .clsfeaturelist .col_4 {
        width: 50%;
    }

    .clsfeaturelist .col_8 {
        width: 50%;
    }

    .clsfeatureitem {
        margin-bottom: 15px;
    }

    .clsMoreContainer .col_3 {
        width: 50%;
    }

    .clsMoreContainer {
        padding: 41px 0;
        top: 0;
    }

        .clsMoreContainer .col_3 {
            width: 50%;
            margin-bottom: 20px;
        }

    span.clsNumbers {
        font-size: 40px;
    }
}

@media (max-width:991px) {
    .clsMoreContainer {
        padding: 25px 0;
    }
}
@media (max-width:768px) {
    showonDesktop{
        display:none;
    }
    showonMobile {
        display: block;
    }

}
@media (min-width:992px) {
    showonDesktop {
        display: hide;
    }

    showonMobile {
        display: block;
    }
}
    @media (max-width:886px) {



        .clsNewInfo {
            padding: 0 35px 0 50px;
        }

        .clsNews {
            padding-left: 20px;
            margin-bottom: 10px;
            font-size: 12px;
            line-height: 1.3;
        }

        .clsHeading {
            margin-bottom: 30px;
        }

        .clsNewsData {
            top: 60px;
        }

        .clsHeading {
            font-size: 38px;
        }

        .clsTitle {
            font-size: 40px;
        }

        .clsMoreInfo .col_3 {
            width: 50%;
            margin-bottom: 35px;
        }

        .clsHeadeing {
            font-size: 55px;
            margin-bottom: 25px;
        }

        span.clsNumbers {
            font-size: 25px;
            line-height: 1;
        }

        span.clsItem {
            font-size: 40px;
            line-height: 1;
            margin-top: 10px;
        }

        .clsfeatureitem {
            margin-bottom: 8px;
            font-size: 18px;
        }

        .clsGallery {
            padding-right: 0;
        }
    }

    @media (max-width:767px) {
        .clsNewsData {
            top: 85px;
        }

        .clsSlider {
            margin-top: 65px;
        }

        .clsNews {
            padding-left: 20px;
            margin-bottom: 15px;
            font-size: 13px;
            line-height: 1.3;
        }
    }

    @media (max-width:767px) {
        .clsNewsContainer .col_4 {
            width: 100%;
        }

        .clsNewsContainer .container_ {
            width: 400px;
        }

        .clsHeading {
            font-size: 50px;
        }

        .clsNews {
            font-size: 14px;
        }

        .clsViewMore {
            font-size: 20px;
            padding: 10px 88px;
        }

        .clsAbout {
            height: 660px;
        }

        .clsTitle {
            font-size: 32px;
        }

        .clsDescription {
            font-size: 14px;
        }

        .clsSchool, .clsCollege {
            padding: 15px;
        }

        .slick-dots li button:before {
            width: 10px;
            height: 10px;
        }

        ul.slick-dots li {
            margin: 10px 0;
        }

        ul.slick-dots {
            top: 30%;
        }

        .clsfeaturelist .col_4 {
            width: 100%;
        }

        .clsfeaturelist .col_8 {
            width: 100%;
        }

        .clsfeatureitem {
            margin-bottom: 15px;
            font-size: 22px;
        }

        .clsfeaturelist .col_4 {
            width: 100%;
            margin-bottom: 21px;
        }

        .clsMoreContainer {
            background-position: center;
            background-size: cover;
            position: relative;
            background-image: url(../images/group_12824-2x.png);
        }

        .clsMoreInfo img {
            width: 100%;
            display: none;
        }

        .clsMoreInfo .col_3 {
            width: 100%;
            margin-bottom: 35px;
        }

        .clsMoreContainer {
            padding: 50px 15px;
        }

        span.clsNumbers {
            font-size: 45px;
            margin-top: 15px;
        }

        span.clsItem {
            font-size: 50px;
            line-height: 1;
            margin-top: 30px;
            margin-bottom: 10px;
        }

        .clsFeature {
            padding: 80px 30px;
        }
    }

    @media (max-width:470px) {
        .clsNewsContainer .container_ {
            width: 375px;
        }

        .clsNewsData {
            top: 70px;
        }

        .clsHeading {
            font-size: 55px;
        }

        .clsAboutData .col_6 {
            width: 100%;
            margin-bottom: 25px;
        }

        .clsAbout {
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }

        .clsTitle {
            font-size: 40px;
        }

        .clsDescription {
            font-size: 16px;
        }

        .clsAbout {
            height: 820px;
        }

        .clsViewMore {
            margin-top: 50px;
        }

        .clsHeading {
            font-size: 45px;
            margin-bottom: 45px;
        }

        span.clsNumbers {
            font-size: 40px;
        }

        span.clsItem {
            font-size: 29px;
        }

        .slick-slide img {
            margin-top: -15px;
        }
    }

    @media (max-width:400px) {
        .clsNewsContainer {
            padding: 40px 0;
        }

            .clsNewsContainer .container_ {
                width: 100%;
            }

        .clsAbout {
            height: 880px;
        }

        .clsViewMore {
            font-size: 18px;
        }

        .clsMoreInfo .col_3 {
            width: 100%;
        }

        .clsMoreInfo {
            padding: 0px 0;
        }
    }

    @media (max-width:360px) {
        .clsHeading {
            font-size: 37px;
            margin-bottom: 40px;
        }

        .clsNews {
            margin-bottom: 5px;
        }

        .clsNewInfo {
            padding: 0 29px 0 46px;
        }

        .clsNews {
            padding-left: 15px;
        }
    }


    @media (max-width:340px) {
        .clsNews {
            font-size: 13px;
        }

        .clsHeading {
            margin-bottom: 25px;
        }

        .clsAbout {
            height: 920px;
        }
    }
